package de.avatic.lcc.dto.configuration.properties;

public class SetPropertyDTO {

    String value;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
